Bug 1142399 - Review Request: golang-github-mitchellh-goamz - An Amazon Library for Go
Summary: Review Request: golang-github-mitchellh-goamz - An Amazon Library for Go
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1122176
TreeView+ depends on / blocked
 
Reported: 2014-09-16 17:18 UTC by Jan Chaloupka
Modified: 2015-01-28 21:43 UTC (History)
2 users (show)

Fixed In Version: golang-github-mitchellh-goamz-0-0.4.git32d1910.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-18 16:58:31 UTC
lsm5: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Jan Chaloupka 2014-09-16 17:18:07 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-goamz/golang-github-goamz.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-goamz/golang-github-goamz-0.0.0-0.1.git9cad7da.fc21.src.rpm

Description: An Amazon Library for Go

Fedora Account System Username: jchaloup

$ rpmlint /root/rpmbuild/SRPMS/golang-github-goamz-0.0.0-0.1.git9cad7da.fc21.src.rpm /root/rpmbuild/RPMS/x86_64/golang-github-goamz-devel-0.0.0-0.1.git9cad7da.fc21.x86_64.rpm golang-github-goamz.spec 
golang-github-goamz.src: W: invalid-license LGPL3+
golang-github-goamz-devel.x86_64: W: spelling-error Summary(en_US) systemd -> systems, system, system d
golang-github-goamz-devel.x86_64: W: spelling-error %description -l en_US systemd -> systems, system, system d
golang-github-goamz-devel.x86_64: W: invalid-license LGPL3+
2 packages and 1 specfiles checked; 0 errors, 4 warnings.

Initial commit by Eric Paris

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=7592787

Comment 2 Lokesh Mandvekar 2014-09-19 10:21:06 UTC
LGTM.

specfile follows golang packaging draft guidelines: https://fedoraproject.org/wiki/PackagingDrafts/Go

Comment 3 Jan Chaloupka 2014-09-19 10:26:39 UTC
New Package SCM Request
=======================
Package Name: golang-github-mitchellh-goamz
Short Description: An Amazon Library for Go
Upstream URL: https://github.com/mitchellh/goamz
Owners: jchaloup lsm5 vbatts
Branches: f21 f20 f19 el6
InitialCC: golang-sig

Comment 4 Gwyn Ciesla 2014-09-19 13:50:09 UTC
Git done (by process-git-requests).

Comment 5 Fedora Update System 2014-09-29 08:13:07 UTC
golang-github-mitchellh-goamz-0-0.2.git9cad7da.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-mitchellh-goamz-0-0.2.git9cad7da.fc21

Comment 6 Fedora Update System 2014-09-29 08:19:05 UTC
golang-github-mitchellh-goamz-0-0.2.git9cad7da.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-github-mitchellh-goamz-0-0.2.git9cad7da.fc20

Comment 7 Fedora Update System 2014-09-29 08:24:06 UTC
golang-github-mitchellh-goamz-0-0.2.git9cad7da.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/golang-github-mitchellh-goamz-0-0.2.git9cad7da.fc19

Comment 8 Fedora Update System 2014-09-29 08:29:32 UTC
golang-github-mitchellh-goamz-0-0.2.git9cad7da.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-mitchellh-goamz-0-0.2.git9cad7da.el6

Comment 9 Fedora Update System 2014-09-29 16:28:16 UTC
golang-github-mitchellh-goamz-0-0.2.git9cad7da.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 10 Fedora Update System 2014-10-18 16:58:31 UTC
golang-github-mitchellh-goamz-0-0.2.git9cad7da.fc20 has been pushed to the Fedora 20 stable repository.

Comment 11 Fedora Update System 2014-11-01 17:02:16 UTC
golang-github-mitchellh-goamz-0-0.2.git9cad7da.fc21 has been pushed to the Fedora 21 stable repository.

Comment 12 Fedora Update System 2015-01-13 13:41:34 UTC
golang-github-mitchellh-goamz-0-0.4.git32d1910.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-github-mitchellh-goamz-0-0.4.git32d1910.fc20

Comment 13 Fedora Update System 2015-01-13 13:41:51 UTC
golang-github-mitchellh-goamz-0-0.4.git32d1910.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-mitchellh-goamz-0-0.4.git32d1910.fc21

Comment 14 Fedora Update System 2015-01-13 13:42:11 UTC
golang-github-mitchellh-goamz-0-0.4.git32d1910.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-mitchellh-goamz-0-0.4.git32d1910.el6

Comment 15 Fedora Update System 2015-01-21 23:03:43 UTC
golang-github-mitchellh-goamz-0-0.4.git32d1910.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2015-01-21 23:09:32 UTC
golang-github-mitchellh-goamz-0-0.4.git32d1910.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2015-01-28 21:43:02 UTC
golang-github-mitchellh-goamz-0-0.4.git32d1910.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.